
 /***** STRUCTURE *****/
 
 body { 
	background-color: none;
	font-family: font-family: 'Cantata One', serif;
	}
	
h2, h3, h4, h5, h6 {
	text-shadow: white 0.0em 0.0em;
	font-family: 'font-family: 'Cantata One', serif;';
	}
	
h2 {
	font-size: 2em;
	text-align:center;
}
 
 .content {
	padding-top:96px;
	font-size: 1.2em;
	line-height: 1.8em;
	}
	
.content p {
	font-size: 1em;
	line-height: 1.4em;
	margin-bottom: 1.1em;
	margin-top:-0.6em;
	}
	

/***** BODY *****/
	
.page-title {
	padding: 50px 0 30px;
	}
	
.arrow-top img {
	margin: -7px 0 0 15px;
	}


	
/***** NAVIGATION BAR *****/

.navbar .brand {
	font-weight: normal;
	color: black;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 0 30px rgba(255, 255, 255, .125);
	font-family: 'font-family: 'Cantata One', serif;';
}



/***** HOMEPAGE *****/
	
#details {
	position: relative;
	float: right;
	width: 527px;
	margin-top: 80px;
	padding-left: 20px;
}

#icon {
	position: relative;
	float: left;
	margin-right: 20px;
}

#app-name {
	position: relative;
	text-align:center;
	margin-top: 2.5em;
}

#app-name h1 {
font-size: 55px;
font-weight:bold;
line-height: 75px;
letter-spacing:-3px;
}

#tagline {
	font-size: 1.4em;
	margin-top: 1.5em;
	margin-bottom: 1em;
	clear: both;
	text-align: center;
	font-family: 'font-family: 'Cantata One', serif;';
}

#description {
	font-size: 1.5em;
    margin-bottom: 1.8em;
    margin-top: 1.4em;
    text-align: center;
	}

#description a {color:#333}
#description a :hover {color:#999}


	
/***** ABOUT PAGE *****/

.updates ul {
	list-style: none;
	padding-top: 10px;
	clear: both;
	margin: 0 0 25px 0;
	}
	
.updates ul li {
	margin-bottom: 10px;
	}
	
.updates hr {
	border-top: 1px solid #CCC;
	}
	
.updates .label {
	display: block;
	float: left;
	margin-right: 10px;
}

.version {
	float:left;
	}

.release-date {
	float:right;
	margin-top: 4px;
	color: #999;
	font-size: 0.85em;
	}
	
.new {
  background-color: #3a87ad;
}

.fix {
	background-color: #468847;
	padding: 1px 8px 2px;
	}
	

	
/***** CONTACT *****/

#contact-form {
	border-left: 0px solid #cccccc;
	margin-top:-10px;
	clear: both;
	}
	
#contact-info {
	padding-bottom:20px;
	}
	
	
	
/***** FOOTER *****/

.footer {
	font-size: 1em;
	line-height: 2em;
	padding: 15px 0;
	border-top: 0px solid #CCC;
}

#copyright {font-size:0.8em;margin-right: 4.5%;text-align:right;}
	
#credits {
	float:right;
	}
	
	
/***** UP LINK *****/

#toTop {
	width:100px;
    border:1px solid #ccc;
    background:#f7f7f7;
    text-align:center;
    padding:5px;
    position:fixed; /* this is the magic */
    bottom:5px; /* together with this to put the div at the bottom*/
    right:10px;
    cursor:pointer;
    display:none;
    color:#333;
    font-family: 'font-family: 'Cantata One', serif;';
    font-size:11px;
	z-index:1;
}


/***** TOP IMAGE *****/

.top-image {border:0.25px;
border-radius: 0 0 35px 0;
border-color:#fff;}

/***** TOP PAGE THUMMBS *****/


	#maincont #main
	{
		width: 100%;
		max-width: 1150px;
		padding: 5px 0 0 0;
		line-height: 22px;
		margin-left:5px;
		margin-right:auto;
	}
	

		/** Portfolio Styles **/

		#maincont #main #portfoliocont ul
		{
			list-style-type: none;
			margin: 0 0 25px 0;
		}
		
			#maincont #main #portfoliocont ul li 
			{
				display: block;
				margin: 0 0 10px 0;
			}
			
	#maincont #main #portfoliocont ul li a 
	{
	border: 0.2px none #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    float: left;
    margin: 0 1% 15px;
    position: relative;
    width: 31%;
}
				
					#maincont #main #portfoliocont ul li a img 
					{
						width: 100%;
						height: auto;
						display: block;
					}

/** Responsive Magic **/

@media screen and (max-width: 650px)
{
	
	#fixedtop #headercont
	{
		text-align: center;
	}
	
		#fixedtop #headercont #headerleft
		{
			float: none;
			width: 100%;
		}
		
			#fixedtop #headercont #headerleft a img
			{
				width: 100px;
				margin: 15px 0 10px 0;
			}
		
		#fixedtop #headercont #headerright
		{
			float: none;
			width: 100%;
		}
	
	#maincont #main
	{
		margin-left:-10px;
	}
	
	#maincont #main #portfoliocont ul li a
	{
		width: 100%;
		margin-bottom: 20px;
	}
	
	#maincont #footercont
	{
		text-align: center;
	}

}

@media screen and (max-width: 300px)
{		
	
	#maincont #main #portfoliocont ul li a
	{
		width: 100%;
		margin-bottom: 6px;
	}
	
	#maincont #footercont
	{
		text-align: center;
	}
	
}

#portfoliocont {margin:auto;}



/***** HOVER TEXT *****/

.caption{ 
    text-align:center;
    position: absolute;  
    color: #fff;  
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;; 
    font-size:1.1em;
	font-weight:normal;
    opacity: 0;
	margin-top:15px;
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;   
	text-shadow:1px 0 3px 0 3px 0 rgba(000, 000, 000, 1);
}

/***** HOVER TEXT TOP PAGE*****/

.caption1{ 
    text-align:center;
    position: absolute;  
    color: #fff;  
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;; 
    font-size:1.1em;
	font-weight:bold;
    opacity: 0;
	margin-top:30px;
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;   
}

.mask1 {
	float:left;
    position:relative;
    box-shadow:0.3px 0 1px 0 1px 0 rgba(255, 255, 255, .1);
    border:0px;
	background:#333;
	overflow:hidden;
	-webkit-transition: all .2s ease-in-out;
	opacity: 1;
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}

.mask1:hover img {  
	-webkit-transform: scale(1.2); 
	opacity: .1;
    -webkit-transform: scale(1.2,1.2);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.1,1.1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
	overflow:hidden;
	}


.caption1:hover {  
    opacity: 1;
	z-index:1;
}  


/***** PAGE BOTTOM MENU *****/

#menu1 {
  position: fixed;
  bottom: 0;
  top: 95%;
  z-index:1;
  list-style-type: none;
  text-align:center;
  width:100%;
  clear:both;
  margin-left:auto;
  margin-right:auto;
  opacity:0;
}

#menu1 li{display:inline-block;}
#menu1 li{padding:0px;}

#menu1 li a {
	background-color: #333333;
    border: 0.2px #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    padding: 5px 10px;
}
#menu1 li a:hover{
	color:#999;
	background-color: #333333;
    border: 0.2px #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    padding: 5px 10px;
}



/*SLIDE SHOW*/

#slideshow { height:328px; width:970px; margin: 0 auto; }
#slides { height:328px; position:relative }
.slide { height:328px; width:970px; overflow:hidden; position:absolute; background:#000; color:#fff }

#slides-controls {
    float: right;
    height: 20px;
    margin-right: -10px;
    margin-top: 15px;
    padding-bottom: 15px;
    position: relative;
    width: 220px;
}

#slides-controls a {
    background-color: #737072;
    border: 0.5px solid #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    display: block;
    float: left;
    height: 8px;
    margin: 5px;
    overflow: hidden;
    text-indent: -9000px;
    width: 8px;
}
#slides-controls a:hover{background:#e9d1fb;}
#slides-controls a.highlight{background:#CCCCCC; border:0.5px solid #b7a6f7;margin:5px;}



/*CLOSE WINDOW FOR EXTERNAL POPUP LINK*/

#close1 a {color:#333}
#close1 a:hover {color:#999;text-decoration:none}


/*INPUT TYPE PLACEHOLDER FOR IE*/

input::-webkit-input-placeholder {
	text-transform: uppercase;
}
input::-moz-placeholder {
	text-transform: uppercase;
}
input:-moz-placeholder {   /* Older versions of Firefox */
	text-transform: uppercase;
}
input:-ms-input-placeholder { 
	text-transform: uppercase;
}